/* 3.2 =Image Grid

---------------------------------------------------------------------- */

.porfolio_items li{

margin-bottom:3.8%;

margin-right:0.3%;

float:left;

}

.portfolio_extra{

	width:104%!important;

	 position: relative;

}

.portfolio4 li{

	width:21.15%;

}

.portfolio3 li{

	width:29.5%;	

}

.portfolio2 li{

	width:46.2%;	

}

.portfolio1 li{

	width:96.2%;	

}



.porfolio_items h4 {

    display: inline-block;

    margin-bottom: 0 !important;

    padding: 10px 0 0;

}

/*Portfolio Section

----------------------------------------------------------------------------------------------------*/	



.portfolio_extra a:link, .portfolio_extra a:visited, .portfolio_extra a{

	color:#666;

}

  

ul.porfolio_items{

margin-bottom:0px!important;

list-style: none;

}

.video{

	background-image: url(../images/video_icon.png);

	background-repeat: no-repeat;

	background-position: center center;

}

 .image{

	background-image: url(../images/zoom_icon.png);

	background-repeat: no-repeat;

	background-position: center center;

}

.link{

	background-image: url(../images/link_post.png);

	background-repeat: no-repeat;

	background-position: center center;

}

.item_thumb{

	position:relative;

	display:block;

	float:left;

	 width:100%;

}



.item_thumb a img{

display:block;

 width:100%;

 height:100%;



}

	

.linkto{   

    display: inline-block;

    height: 40px;

	border-radius: 20px;

    opacity: 0;

    position: absolute;

    top:50%;

    width:40px;

    z-index: 11;

	left:50%;

	margin-left:-20px;

	margin-top:-20px;

}

.bgcolor{

background-color:#8C489F;

}

/* Portfolio single Page Navigations */

.meta-nav-prev, .meta-nav-next{

 background-color: #202020;

    display: inline-block;

    height: 25px;

    text-align: center;

    width: 25px;

}

.next_portfolio_item .meta-nav-next{

   background-image: url(../images/bx_next.png) !important;

	 background-repeat:no-repeat !important;

} 

.prev_portfolio_item  .meta-nav-prev {

   	 background-image: url(../images/bx_prev.png) !important;

	 background-repeat:no-repeat !important;



}

.meta-nav-prev:hover, .meta-nav-next:hover{

 background-color:#8C489F;

-webkit-transition-property: background;

  -webkit-transition-duration:0.5s;

  -webkit-transition-timing-function: ease-out;

  -moz-transition-property: background;

  -moz-transition-duration: 0.5s;

  -moz-transition-timing-function: ease-out;

  -o-transition-property: background;

  -o-transition-duration: 0.5s;

  -o-transition-timing-function: ease-out;

  -ms-transition-property: background;

  -ms-transition-duration: 0.5s;

  -ms-transition-timing-function: ease-out;

  transition-property: background;

  transition-duration: 0.5s;

  transition-timing-function: ease-out;

}



#portfolio_nav{

	float:right;

	margin:10px 0px;

}

.prev_portfolio_item {

	float:right;

    color: #999999;		

	font-weight:bold;

	font-style:italic;

	  margin-right: 1px;

}

.next_portfolio_item {

	float:right;

	font-weight:bold;

	font-style:italic;

    color: #999999;

	margin-right:2px;

}





/* BxSlider */



.bxslider {

    display: block;

    margin-bottom: 0;

    position: relative;

}

.bxslider .bx-wrapper .bx-controls-direction a{

top:0;

position:absolute;

}

.portfolio_taxnomy{

width:102.6%;

}